[
  {
    "word": "analyse",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "careful examination",
    "example": "It could take weeks to analyze all the data, but when we do, the results will be very helpful to our projectHe did an [analysis] of the way children learn language for his Master's thesis.\nIt could take weeks to [analyze] all the data, but when we do, the results will be very helpful to our project.\nThe North American school system aims to teach children to think in an [analytical] manner, rather than to just accept any information they receive without question.\nAccording to a political [analyst], Premier Campbell will probably lose the election, and in fact, may even lose his own seat.\nThinking [analytically] requires the use of logic, and cause and effect.\nDon't spend too much time trying to [analyze] English grammar. It's better to work at using it rather than thinking about it.",
    "image_url": null,
    "audio_tts_text": "analyse",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "approach",
    "part_of_speech": "/əˈproʊʧ/",
    "phonetic": "",
    "definition": "a way of doing something or dealing with a problem",
    "example": "The cat slowly approached the bush where the mouse was hidingShe [approached] her boss about getting a raise.\nThe cat slowly [approached] the bush where the mouse was hiding.\nHer [approaching] wedding made her excited, as well as a little bit nervous.\nI know I can talk to my boss about any problems I have because he is very [approachable].\nThe students [approached] the teacher about postponing the test.\nDenise and I have very different [approaches] to the job, but I think we are both quite successful in what we do.",
    "image_url": null,
    "audio_tts_text": "approach",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "area",
    "part_of_speech": "/ˈɛriə/",
    "phonetic": "",
    "definition": "a particular subject or type of activity",
    "example": "He lives in a poor area of the cityThey want to build a new shopping mall in an [area] which is presently forest.\nHe lives in a poor [area] of the city.\nHe is an expert in the [area] of the effects of pollution on ocean plankton.\nThe country covers a total [area] of over 1,725 square kilometers.\nCrime in this [area] has decreased considerably since the police increased their foot patrols.\nThere is a large play [area] for the children near the entrance to the housing complex.",
    "image_url": null,
    "audio_tts_text": "area",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "assess",
    "part_of_speech": "/əˈsɛs/",
    "phonetic": "",
    "definition": "examine something and make a decision about it",
    "example": "The assessment of your language skills will include a speaking test and an essay assignmentWe will use the first week of classes to [assess] your speaking ability.\nThe [assessment] of your language skills will include a speaking test and an essay assignment.\nIt may take weeks to [assess] the total damage caused by the earthquake.\nThe purpose of this test is to [assess] your ability to participate in a discussion on a complex topic.\nThe value of his art collection has been [assessed] at over $200,000.\nBefore beginning the project, the company is required to do an [assessment] of the environmental damage that would be done to the area.",
    "image_url": null,
    "audio_tts_text": "assess",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "assume",
    "part_of_speech": "/əˈsum/",
    "phonetic": "",
    "definition": "think that something is true",
    "example": "We shouldn't make any assumptions until we have heard from everyone involved in the incidentWhen you didn't come to work, I just [assumed] that you were sick.\nWe shouldn't make any [assumptions] until we have heard from everyone involved in the incident.\nMany people seem to [assume] that Canadians are just the same as Americans.\nControl of government has been [assumed] by the Vice-President until the President is well enough to take over again.\nThe [assumption] that birds are descended from dinosaurs has been brought into question by new fossil discoveries in the last few years.\nThe boss was really angry at Caroline for being late again, so I think we can [assume] that she will be on time for the next meeting.",
    "image_url": null,
    "audio_tts_text": "assume",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "authority",
    "part_of_speech": "/əˈθɔrəti/",
    "phonetic": "",
    "definition": "someone who is respected because of their knowledge",
    "example": "Authorities now believe the murderer may not have acted aloneThe doctor is a well-known [authority] on tropical diseases.\n[Authorities] now believe the murderer may not have acted alone.\nHe has a very [authoritative] way of speaking, but he doesn't really know what he is talking about.\nHe is a well-known [authority] on the language used by bees to communicate the location of food.\nWe don't have the [authority] to kick kids out of school unless they have been especially violent.\nThe police action was [authorized] by the mayor himself.",
    "image_url": null,
    "audio_tts_text": "authority",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "available",
    "part_of_speech": "/əˈveɪləbəl/",
    "phonetic": "",
    "definition": "that you can get, buy or use etc",
    "example": "The President was out of the country and not available for commentThe apartment will be [available] on June first.\nThe President was out of the country and not [available] for comment.\nThe [availability] of avocados in local grocery stores depends on the growing season in California.\nWhen are you [available] for a meeting?\nThere are wind-surfers and kayaks [available] for rent at the lake.\nI'm [available] after 3:00 if you need any help.",
    "image_url": null,
    "audio_tts_text": "available",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "benefit",
    "part_of_speech": "/ˈbɛnəfɪt/",
    "phonetic": "",
    "definition": "an advantage or improvement",
    "example": "Learning English has been very beneficial to my careerOne of the [benefits] of studying English in Boston is that you have the opportunity to speak English outside of class.\nLearning English has been very [beneficial] to my career.\nThere are many [benefits] to a good diet.\nThe changes in the program could be to our [benefit].\nThe government is offering more programs which [benefit] low income families.\nThe concert was a [benefit] to raise money for a young boy who had to have an expensive operation.",
    "image_url": null,
    "audio_tts_text": "benefit",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "concept",
    "part_of_speech": "/ˈkɑnsɛpt/",
    "phonetic": "",
    "definition": "a general idea",
    "example": "Children basically have no concept of time until they reach a certain ageThe [concept] of an arranged marriage is almost totally unknown in this country.\nChildren basically have no [concept] of time until they reach a certain age.\nFor very young children, the [concepts] of truth and lies are not very clear.\nYou can only have a legal abortion within a certain number of weeks after [conception].\nIn this culture, we consider pregnancy to begin at the exact moment of [conception], whereas in Asian cultures they consider it to begin at the time of the woman's last period.\nAveril Coxhead has noted that ESL students need to learn academic vocabulary in order to be able to respond to academic language and [concepts].",
    "image_url": null,
    "audio_tts_text": "concept",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "consist",
    "part_of_speech": "/kənˈsɪst/",
    "phonetic": "",
    "definition": "made of or contain a number of different things",
    "example": "The team consists of the best players from all over the countryThe test will [consist] of a series of true or false questions and two essay questions.\nThe team [consists] of the best players from all over the country.\nAntoine de Saint-Exupery once said that love does not [consist] in gazing at each other, but in looking outward together in the same direction.\nThe polar bear's diet [consists] almost entirely of seals and fish.\nA traditional Japanese breakfast typically [consists] of a bowl of rice, miso soup, broiled fish, and pickled vegetables.\nSuccess [consists] of doing your best, believing in yourself, and learning from your mistakes.",
    "image_url": null,
    "audio_tts_text": "consist",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "constitute",
    "part_of_speech": "/ˈkɑnstəˌtut/",
    "phonetic": "",
    "definition": "a set of laws that describe the power and purposes of a government or organisation",
    "example": "It is sometimes difficult to decide what constitutes abuse when discussing the discipline of childrenIn an election 51% of the vote [constitutes] a majority.\nIt is sometimes difficult to decide what [constitutes] abuse when discussing the discipline of children.\nThe native American population [constitutes] a small but important part of our country.\nThe [constitution] of the private country club previously excluded Jews and people of color.\nI am confident your grandfather will overcome his illness; he has the [constitution] of a man half his age.\nThe President has resigned, and the country is in the middle of a [constitutional] crisis.",
    "image_url": null,
    "audio_tts_text": "constitute",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "context",
    "part_of_speech": "/ˈkɑntɛkst/",
    "phonetic": "",
    "definition": "the situation within which something happens",
    "example": "When trying to discover the meaning of new vocabulary, it helps to look at contextual clues, such as the position of the word in a sentenceVocabulary is generally easier to understand if you look at it in [context].\nWhen trying to discover the meaning of new vocabulary, it helps to look at [contextual] clues, such as the position of the word in a sentence.\nThe newspaper took his comments completely out of [context] and made him look really bad.\nWe can only understand his decision if we look at the [context] of the social policies of his era.\nHis remarks seem quite strange until you see the [context] in which they were said, and realize that it was all a big joke.\nIn the [context] of his religion, his actions can be seen as reasonable.",
    "image_url": null,
    "audio_tts_text": "context",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "contract",
    "part_of_speech": "/ˈkɑnˌtrækt/",
    "phonetic": "",
    "definition": "a formal written agreement between people or companies etc.",
    "example": "Patrick Roy's new hockey contract is worth over ten million dollars a yearI'll have my secretary send you a copy of the [contracts].\nPatrick Roy's new hockey [contract] is worth over ten million dollars a year.\nThe young popstar became famous while still in high school after winning a [contract] with a major record label.\nTo close a marriage [contract] in Togo, the groom's family pays the bride's family a certain amount of money.\nIn 1962, Decca Records rejected the Beatles for a [contract], saying, We don't like their sound, and guitar music is on the way out.\nThe boss was really excited when he heard we had won the [contract].",
    "image_url": null,
    "audio_tts_text": "contract",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "create",
    "part_of_speech": "/kriˈeɪt/",
    "phonetic": "",
    "definition": "make something new exist or happen",
    "example": "The fashion world awaits her newest creations with a great deal of excitementHis quitting has [created] a lot of problems for us.\nThe fashion world awaits her newest [creations] with a great deal of excitement.\nIan Fleming, the [creator] of James Bond, wrote many popular spy novels.\nJane paints fruit baskets as a [creative] outlet for her stressful life.\nA department store spokesman says that their new outlet will [create] more than 75 permanent jobs in the city.\nIn the past 5 years, this government has [created] 15 new major parks in the state.",
    "image_url": null,
    "audio_tts_text": "create",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "data",
    "part_of_speech": "/ˈdætə/",
    "phonetic": "",
    "definition": "information or facts",
    "example": "We will need to examine a lot more data before we can make any conclusionsHe works inputting [data] into a computer all day.\nWe will need to examine a lot more [data] before we can make any conclusions.\nThe most recent period for which [data] is available is between March and July.\nThey have a lot of [data], but they don't have an organized system to use it or analyze it.\nHe just sits at a desk all day inputting [data] into a computer.\nGerry has created a vocabulary [data]base which looks at essential English vocabulary in context.",
    "image_url": null,
    "audio_tts_text": "data",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "define",
    "part_of_speech": "/dɪˈfaɪn/",
    "phonetic": "",
    "definition": "completely certain and not likely to be changed",
    "example": "It can be quite difficult to clearly define abstract ideas such as love or friendshipFor homework, please [define] the following expressions in your own words.\nIt can be quite difficult to clearly [define] abstract ideas such as love or friendship.\nModerate alcohol consumption is [defined] as no more than 2 drinks a day for men, and no more than 1 drink a day for women.\nTerrorism is [defined] as the deliberate targeting of civilians in order to create a climate of terror.\nMy ESL instructor emphasizes learning vocabulary in context, rather than simply memorizing [definitions].\nHe knows the [definition] of lots of words, but he can't actually use many of them in a proper sentence.",
    "image_url": null,
    "audio_tts_text": "define",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "derive",
    "part_of_speech": "/dəraɪv/",
    "phonetic": "",
    "definition": "have something as its origin",
    "example": "Many words used in formal written English are of French derivationMany words in English are [derived] from French.\nMany words used in formal written English are of French [derivation].\nGandhi once said, As long as you [derive] inner help and comfort from anything, keep it.\nPenicillin is [derived] from a certain kind of mold.\nThe word automobile is [derived] from Greek and Latin words.\nGeorge couldn't [derive] any meaning from the poem.",
    "image_url": null,
    "audio_tts_text": "derive",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "distribute",
    "part_of_speech": "/dɪˈstrɪbjut/",
    "phonetic": "",
    "definition": "supplying goods to shops and companies in a particular area",
    "example": "Alejandro's company is a major distributor of tequila in EuropeCould you please [distribute] the answer sheets while I hand out the tests?\nThe [distribution] of food to the poor has been halted by government troops.\nAlejandro's company is a major [distributor] of tequila in Europe.\nEvery Christmas, she works hard to [distribute] food and blankets to the homeless.\nThe memo should be [distributed] to everyone in the office before 3:00.\nThe birds are [distributed] evenly throughout the forested areas of the two countries.",
    "image_url": null,
    "audio_tts_text": "distribute",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "economy",
    "part_of_speech": "/ɪˈkɑnəmi/",
    "phonetic": "",
    "definition": "concerning trade, industry and the making of money",
    "example": "The vast majority of economists maintain that immigration benefits our country financiallyThe Korean [economy] suffered a serious setback in the mid 1990s.\nThe vast majority of [economists] maintain that immigration benefits our country financially.\nThis part of the country is [economically]-depressed because of the collapse of the fishing industry.\nWe need to find a more [economical] way to manufacture our products because our profit margin is too low.\n[Economic] growth in this country has been quite consistent for the last few years.\nUnfortunately, cutting taxes to stimulate the [economy] mainly helps those in the middle and upper classes.",
    "image_url": null,
    "audio_tts_text": "economy",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "environment",
    "part_of_speech": "/ɪnˈvaɪrənmənt/",
    "phonetic": "",
    "definition": "the land, water and air that people, plants and animals live in",
    "example": "My wife and I buy only environmentally-friendly cleaning products for use in our homeThere are many things you can do in your everyday life to help protect the [environment], such as recycling or riding a bicycle.\nMy wife and I buy only [environmentally]-friendly cleaning products for use in our home.\n[Environmentalists] are working to have the old growth forest set aside as park.\nRecent studies suggest that [environmental] factors, rather than heredity, play the major role in whether or not a person develops most types of cancer.\nThis city is generally a safe and friendly [environment] for foreign students to study in.\nThe [environment] in our office has been really bad ever since one of the secretaries was fired for arguing with the boss.",
    "image_url": null,
    "audio_tts_text": "environment",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "establish",
    "part_of_speech": "/ɪˈstæblɪʃ/",
    "phonetic": "",
    "definition": "start or decide something",
    "example": "peacekeeping force was supposed to reduce the number of conflicts internationallyHer grandfather [established] his own law firm in 1922.\nThe [establishment] of a U.N. peacekeeping force was supposed to reduce the number of conflicts internationally.\nThe English Language Program at the University of Victoria was [established] in May of 1987.\nA DNA test has firmly [established] the identity of the murderer.\nAveril Coxhead has noted that using new words in writing is important for helping [establish] the meaning and use of the words in learners' memories.\nThe police have not yet been able to [establish] the cause of death for a man who was found floating in the river.",
    "image_url": null,
    "audio_tts_text": "establish",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "estimate",
    "part_of_speech": "/ˈɛstəˌmeɪt/",
    "phonetic": "",
    "definition": "decide what you think the value of something is",
    "example": "He estimated it would cost $45 to fix my bicycleHis [estimate] for the renovations to our house was $2,250.\nHe [estimated] it would cost $45 to fix my bicycle.\nIn my [estimation], his scheme won't work.\nPolice [estimated] the crowd at 2,000.\nI [estimated] that I would need $1,500 for my trip to Quebec.\nThe engineer [estimated] that it would take two years to build the museum.",
    "image_url": null,
    "audio_tts_text": "estimate",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "evident",
    "part_of_speech": "/ˈɛvədənt/",
    "phonetic": "",
    "definition": "facts, statements or signs that make you believe something exists or is true",
    "example": "The police freed a suspected murderer because they didn't have enough evidence to charge himA knife was found at the scene of the murder, and has become the most important [evidence] the police have to link the killing to the suspect.\nThe police freed a suspected murderer because they didn't have enough [evidence] to charge him.\nThe prosecutor lost the case because he didn't have sufficient [evidence] to secure a conviction.\nIt seems quite [evident] to me that your marriage is in deep trouble; you and your husband are always arguing.\nAll the [evidence] suggests that the butler did it.\nDo you have any [evidence] to back up your accusations?",
    "image_url": null,
    "audio_tts_text": "evident",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "export",
    "part_of_speech": "/ˈɛkspɔrt/",
    "phonetic": "",
    "definition": "the business of selling products to another country",
    "example": "The exportation of raw logs to Asia and the URussia [exports] wheat all over the world.\nThe [exportation] of raw logs to Asia and the U.S. continues to be one of this province's most important industries.\nBeef [exports] from Britain have decreased substantially since the mad cow disease scare of a few years ago.\nIn the future, Canada will be under great pressure to [export] fresh water to the United States.\nMy country's main [export] products are coffee and bananas.\nMany people feel that the North American Free Trade Agreement has mainly resulted in the [exportation] of jobs to Mexico.",
    "image_url": null,
    "audio_tts_text": "export",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "factor",
    "part_of_speech": "/ˈfæktər/",
    "phonetic": "",
    "definition": "the things that influence a cause or situation",
    "example": "Regular physical exercise is an essential factor in the maintenance of good healthEnvironmental pollution seems to be an important [factor] in the increase in cancers all over the world.\nRegular physical exercise is an essential [factor] in the maintenance of good health.\nCarl fears that race may have been a [factor] in the company's decision not to promote him.\nChildren going outside in the bright sun should wear sunblock with a [factor] of at least 15.\nAlcohol was a major [factor] in a car accident which claimed three lives over the weekend.\nA parent who smokes is apparently an important [factor] in the development of ear infections among small children.",
    "image_url": null,
    "audio_tts_text": "factor",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "finance",
    "part_of_speech": "/ˈfaɪˌnæns/",
    "phonetic": "",
    "definition": "connected with money",
    "example": "We hired a financial advisor to help us organize our company a bit betterThe Minister of [Finance] has just announced a reduction in personal income taxes for lower income families.\nWe hired a [financial] advisor to help us organize our company a bit better.\nShe enjoys her job, but [financially] it's not the greatest.\nThe resignation of the senior administrator is seen as an acknowledgement that the company is in serious [financial] difficulty.\nWe need to be a bit more careful with our household [finances] because our bank balance is getting pretty low.\nThe government has announced a special program to help [finance] new small businesses.",
    "image_url": null,
    "audio_tts_text": "finance",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "formula",
    "part_of_speech": "/ˈfɔrmjələ/",
    "phonetic": "",
    "definition": "a group of numbers or letters that show a mathematical or scientific rule",
    "example": "Part of his formula for success has been total ruthlessness in his business dealingsDo you know the [formula] for calculating pi?\nCoca-Cola has a secret [formula] for its beverage that is only known to a small group of people.\nPart of his [formula] for success has been total ruthlessness in his business dealings.\nThe chemical [formula] for water is H20.\nThe U.S. and Russia must find some [formula] which will allow both sides to reduce their nuclear arsenals without either side gaining any advantage.\nHe believes that someday a pattern will be found in the [formula] for pi.",
    "image_url": null,
    "audio_tts_text": "formula",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "function",
    "part_of_speech": "/ˈfəŋkʃən/",
    "phonetic": "",
    "definition": "the purpose that something is made for",
    "example": "The power station should be fully functional by the end of the yearThe [function] of the heart is to pump blood throughout the body.\nThe power station should be fully [functional] by the end of the year.\nWhat exactly is the [function] of this machine over here?\nI really can't [function] if I don't get a good night's sleep.\nOur dog is very old, and has lost control of his bodily [functions], so we're going to have to have him put to sleep.\nI still don't even know how to use half the [functions] of this computer program.",
    "image_url": null,
    "audio_tts_text": "function",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "identify",
    "part_of_speech": "/aɪˈdɛntəˌfaɪ/",
    "phonetic": "",
    "definition": "recognise and name somebody or something",
    "example": "He was identified by the clothes he was wearingThe woman was unable to [identify] the man who stole her purse because it had been too dark at the time of the robbery.\nHe was [identified] by the clothes he was wearing.\nThe [identity] of the man found murdered last night has not yet been released.\nThe [identity] of the killer is still unknown.\nYou will need to show your [identity] card at the border.\nThe doorman asked me for my [I.D.] when I went to the pub last night.",
    "image_url": null,
    "audio_tts_text": "identify",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "income",
    "part_of_speech": "/ˈɪnˌkəm/",
    "phonetic": "",
    "definition": "money that you earn",
    "example": "Their combined family income is about $50,000 a yearIt is generally quite difficult to raise a family on a single [income] in this country today, so very often both parents work full-time.\nTheir combined family [income] is about $50,000 a year.\nTax is payable on all [income] received between January 1st and December 31st of this year.\nAny tips received must be included in your [income] on your tax form.\nMost of the [income] at their video store comes from rentals of pornography.\nThey live in a housing complex which is subsidized for low [income] families.",
    "image_url": null,
    "audio_tts_text": "income",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "indicate",
    "part_of_speech": "/ˈɪndəˌkeɪt/",
    "phonetic": "",
    "definition": "show that something is likely to be true or exist",
    "example": "The low number of people attending the lecture is a clear indication of lack of interest in the topicYour continued lateness for class [indicates] to me that you are not really a very serious student.\nThe low number of people attending the lecture is a clear [indication] of lack of interest in the topic.\nHarrison [indicated] to me that he would be interested in working with us on the project if we need any help.\nThe most recent survey [indicates] a high level of dissatisfaction with the current government.\nA sudden withdrawal from social situations can be an [indication] of depression.\nPhysical health is sometimes [indicative] of one's mental state.",
    "image_url": null,
    "audio_tts_text": "indicate",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "individual",
    "part_of_speech": "/ˌɪndəˈvɪʤəwəl/",
    "phonetic": "",
    "definition": "considered separately from other people or things in the same group",
    "example": "Every individual has a unique DNADo you believe that [individual] rights are more important than the collective rights of society?\nEach chocolate is [individually] wrapped in a colorful foil package.\nEvery [individual] has a unique DNA.\nBritish society seems very [individualistic], whereas in my country people are more interested in social harmony.\nThere are a number of [individuals] in this corporation who have made an outstanding contribution this past year.\nAt Computaschools, we offer [individualized] learning programs that fit your needs, and let you progress at your own rate.",
    "image_url": null,
    "audio_tts_text": "individual",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "interpret",
    "part_of_speech": "/ˌɪnˈtərprət/",
    "phonetic": "",
    "definition": "a way of explaining or understanding information, someone's actions etc.",
    "example": "The government's failure to pass the bill is widely interpreted as a personal defeat for the PresidentThe old woman couldn't speak English, so her grandchildren had to [interpret] for her.\nThe government's failure to pass the bill is widely [interpreted] as a personal defeat for the President.\nThe eye receives visual images which are then transmitted to the brain to be [interpreted].\nCould you tell me your [interpretation] of the current political situation?\nEach person has a different [interpretation] of the problem.\nOur [interpretation] of the events is quite different from yours.",
    "image_url": null,
    "audio_tts_text": "interpret",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "involve",
    "part_of_speech": "/ˌɪnˈvɑlv/",
    "phonetic": "",
    "definition": "include or affect someone or something",
    "example": "Research [involving] the use of biological warfare agents will be used for defensive purposes.\nThe second accident [involved] two cars and a lorry.\nIt would be difficult not to [involve] the child's father in the arrangements.",
    "image_url": null,
    "audio_tts_text": "involve",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "issue",
    "part_of_speech": "/ˈɪʃu/",
    "phonetic": "",
    "definition": "a subject or problem",
    "example": "Fidelity is an important issue in any relationship because it brings stability and securityThe decriminalization of marijuana is an important [issue] which is being discussed in political circles these days.\nFidelity is an important [issue] in any relationship because it brings stability and security.\nThe government debated the [issue] for over 2 months.\nAn important [issue] under discussion in the world of sport today is the participation of professional athletes in the Olympic Games.\nHave you read the latest [issue] of Time magazine?\nThe union has [issued] a statement saying they will not negotiate with the company until the fired workers have been rehired.",
    "image_url": null,
    "audio_tts_text": "issue",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "labour",
    "part_of_speech": "/ˈleɪbər/",
    "phonetic": "",
    "definition": "work, especially hard physical work",
    "example": "The labor of weeding the garden was too much for his weak backMy wife was in [labor] for 10 hours before finally giving birth to our twin girls.\nThe [labor] of weeding the garden was too much for his weak back.\nHer grandfather [labored] in the coal mines for over 40 years before dying of lung cancer.\nImmigrants are often exploited as cheap [labor] in factories because they don't have the language skills necessary to get higher paying jobs.\nThere often seems to be a conflict between management and [labor] in the North American industrial model.\nI massaged my wife's back during [labor] to help her rest between contractions.",
    "image_url": null,
    "audio_tts_text": "labour",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "legal",
    "part_of_speech": "/ˈligəl/",
    "phonetic": "",
    "definition": "allowed or done according to the law",
    "example": "I couldn't understand the judge's legalistic language, so I don't understand the decision of the courtIt is not [legal] to drink in public in this town, but having a bottle of wine at a picnic is usually tolerated by police.\nI couldn't understand the judge's [legalistic] language, so I don't understand the decision of the court.\nWe need to get [legal] advice before we make any decision as to whether to sue the company that ripped us off.\nHe was arrested for drunken driving because he had drunk more than the [legal] limit of alcohol.\nDisgraced President Richard Nixon once remarked, When the President does it, that means it is not [illegal].\nIn Alaska, it is [legal] to shoot bears; however, waking a sleeping bear for the purpose of taking a photograph is prohibited.",
    "image_url": null,
    "audio_tts_text": "legal",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "legislate",
    "part_of_speech": "/ˈlɛʤɪsˌleɪt/",
    "phonetic": "",
    "definition": "a law or set of laws",
    "example": "Members of all the political parties are meeting at the Legislature in an effort to find a solution to the crisisThe government recently passed [legislation] which prohibits tobacco advertising at sporting events.\nMembers of all the political parties are meeting at the [Legislature] in an effort to find a solution to the crisis.\nThe Japanese government has been trying to [legislate] more holiday time for its workers because people often don't use their vacation time in that country.\nMany people the world over are urging governments to pass [legislation] limiting the development of new cloning technologies.\nI think we need [legislation] to protect consumers from genetically-modified foods until it has been proven that this food is not harmful.\nYou cannot [legislate] free speech; either you have the right to say anything you want or you don't; anything else is simply not free speech.",
    "image_url": null,
    "audio_tts_text": "legislate",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "major",
    "part_of_speech": "/ˈmeɪʤər/",
    "phonetic": "",
    "definition": "very large or important, especially when compared to other things or people of a similar kind",
    "example": "Hilary majored in economics at universitySmoking is a [major] cause of cancer.\nHilary [majored] in economics at university.\nMarlene switched her [major] from education to linguistics so she could teach ESL to immigrants.\nYour grandfather was a [major] in the army.\nRussia is a [major] exporter of wheat.\nEdward Steichen once stated that photography is a [major] force in explaining man to man.",
    "image_url": null,
    "audio_tts_text": "major",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "method",
    "part_of_speech": "/ˈmɛθəd/",
    "phonetic": "",
    "definition": "a way of doing something",
    "example": "I don't think hitting children is a very effective method of teaching them anythingWhat do you think is the best [method] to learn new vocabulary?\nOne of the best [methods] to stop the spread of AIDS is to use a condom.\nI don't think hitting children is a very effective [method] of teaching them anything.\nThe teacher uses some innovative new [methods] to make learning mathematics interesting and fun.\nSomeone once observed that experience is the most difficult [method] of learning.\nTsing-Tao is a Chinese beer made using German brewing [methods].",
    "image_url": null,
    "audio_tts_text": "method",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "occur",
    "part_of_speech": "/əˈkər/",
    "phonetic": "",
    "definition": "happen, especially without being planned first",
    "example": "Line-ups at food banks have become a common occurrence in a city where these organizations didn't even exist 20 years agoThe accident [occurred] about 9:00 this morning.\nLine-ups at food banks have become a common [occurrence] in a city where these organizations didn't even exist 20 years ago.\nBarry was talking to his wife when it suddenly [occurred] to him that he had forgotten their anniversary.\nThe accident [occurred] because of a lack of attention on the part of the driver of the truck.\nIt simply didn't [occur] to me that I could use the Internet to do my research.\nThe meteor shower usually [occurs] in the middle of August every year.",
    "image_url": null,
    "audio_tts_text": "occur",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "percent",
    "part_of_speech": "/pərˈsɛnt/",
    "phonetic": "",
    "definition": "one part in every hundred",
    "example": "I think that the percentage of students that have to repeat a level in this program is usually about 25% or lessThis beer is quite strong, over 8 [percent], so don't drink too fast.\nI think that the [percentage] of students that have to repeat a level in this program is usually about 25% or less.\nWhat [percentage] of your salary do you have to pay in income tax?\nFrench-Canadians make up about 20 [percent] of Canada's population.\nHe always contributes a certain [percentage] of his income to charity every month.\nThe [percentage] of your income that is taxed increases with the amount earned.",
    "image_url": null,
    "audio_tts_text": "percent",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "period",
    "part_of_speech": "/ˈpɪriəd/",
    "phonetic": "",
    "definition": "a length of time",
    "example": "Meetings will be held periodically for the members of the project to discuss their progressLiving in Berlin during the [period] when the Berlin Wall was torn down was an unforgettable experience.\nMeetings will be held [periodically] for the members of the project to discuss their progress.\nThe police have been making [periodic] checks of cars to check for drunk drivers.\nSomeone once said that the average person who lives to age 70 has 613,000 hours of life. This is too long a [period] not to have fun.\nThis sale is on for a limited [period] only.\nThe United States went through a [period] of economic prosperity in the 1950s.",
    "image_url": null,
    "audio_tts_text": "period",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "policy",
    "part_of_speech": "/ˈpɑləsi/",
    "phonetic": "",
    "definition": "a way of doing or dealing with things, especially one that has been officially decided by a political party or organisation",
    "example": "According to the attendance policy in this program, you must attend at least 80% of classesIt is the [policy] of our government that no one should be without food or shelter.\nAccording to the attendance [policy] in this program, you must attend at least 80% of classes.\nThere is an expression in English which notes that honesty is the best [policy].\nThe refund [policy] at this store allows you to return items for a credit, but not for cash.\nIt is not a good [policy] to ride a bicycle after drinking alcohol.\nWe need to renew our home insurance [policy] before the end of the month.",
    "image_url": null,
    "audio_tts_text": "policy",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "principle",
    "part_of_speech": "/ˈprɪnsəpəl/",
    "phonetic": "",
    "definition": "a moral rule or idea that has a strong influence on the way you behave",
    "example": "Our society supposedly believes in the principle of equality for allMy daughter is studying the [principles] of algebra at school these days.\nOur society supposedly believes in the [principle] of equality for all.\nToo many successful businessmen seem to have very few [principles] when it comes to making money.\nIt is simply against my [principles] to lie to anyone.\nThe machine works on the [principle] that heat rises, while cold descends.\nKarl Marx believed that the social [principles] of Christianity preach the necessity of a ruling and oppressed class.",
    "image_url": null,
    "audio_tts_text": "principle",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "proceed",
    "part_of_speech": "/pərˈsid/",
    "phonetic": "",
    "definition": "continue to do something that has already started",
    "example": "The proceeds of the book sale will go to support your community libraryAfter loading our skis and bags, we [proceeded] onto the bus.\nThe [proceeds] of the book sale will go to support your community library.\nAfter picking up a case of beer, the boys [proceeded] to get totally drunk.\nGeorges Bernanos once said that thought which does not result in an action is nothing much, and an action which does not [proceed] from a thought is nothing at all.\nJacques Maritain once suggested that poetry [proceeds] from the totality of man: sense, imagination, intellect, love, desire, instinct, blood and spirit together.\nCriminal [proceedings] have been started against the President since the scandal was revealed.",
    "image_url": null,
    "audio_tts_text": "proceed",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "process",
    "part_of_speech": "/ˈprɔˌsɛs/",
    "phonetic": "",
    "definition": "a series of events or changes that happen naturally",
    "example": "It is important to learn a process which will help you to deduce the meaning of new vocabulary from contextIn recent months, a [process] has begun in North and South Korea which the people there hope will lead to the eventual reunification of the two countries.\nIt is important to learn a [process] which will help you to deduce the meaning of new vocabulary from context.\nIt will take a least a month to [process] your application for a visa.\nThe peace [process] has broken down in the region because of the recent hostilities.\nFor many people, age spots are a natural part of the [process] of growing older.\nEating too many [processed] foods can be bad for your health because of their high salt content.",
    "image_url": null,
    "audio_tts_text": "process",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "require",
    "part_of_speech": "/ˌrikˈwaɪər/",
    "phonetic": "",
    "definition": "need something",
    "example": "This airline seat-sale requires you to book your ticket at least a month in advanceIf you [require] any special diet, please let the kitchen know ahead of time.\nThis airline seat-sale [requires] you to book your ticket at least a month in advance.\nChildren with learning disabilities [require] a lot of assistance at school.\nGrizzly bears [require] a lot of space to live, so reducing the size of their habitat has a terrible effect on the numbers of animals born each year.\nThere is a Persian proverb that observes that one pound of learning [requires] ten pounds of common sense to apply it.\nStudies show that the older a person gets, the less sleep he/she [requires].",
    "image_url": null,
    "audio_tts_text": "require",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "research",
    "part_of_speech": "/ˈrisərʧ/",
    "phonetic": "",
    "definition": "the study of a subject in detail so you can discover new facts about it",
    "example": "Jane Goodall's research into chimpanzees has greatly increased our knowledge of these animalsSome [research] into second language learning has shown that fluency increases with moderate amounts of alcohol.\nJane Goodall's [research] into chimpanzees has greatly increased our knowledge of these animals.\nSpencer's father is doing [research] into the melting of the polar ice cap in the Arctic.\nThe Run for the Cure is an annual event which raises money for [research] into breast cancer.\nThe latest scientific [research] into cancer shows that environment is the most important factor in the development of the disease.\nI have to go to the library this afternoon to do some [research] for my history essay.",
    "image_url": null,
    "audio_tts_text": "research",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "respond",
    "part_of_speech": "/rɪˈspɑnd/",
    "phonetic": "",
    "definition": "behave in a particular way after someone has done something or something has happened",
    "example": "Most of the respondents to the opinion poll were between the ages of 20 and 25You must [respond] to our offer within 30 days or it will be withdrawn.\nMost of the [respondents] to the opinion poll were between the ages of 20 and 25.\nThe rioters [responded] to police demands to disperse with rocks and bottles.\nHave you received any [response] to your request for a raise?\nCelebrities generally receive so much fan mail that it is impossible to [respond] to each and every letter personally.\nThe United Nations has called for an immediate international [response] to the request for food and clothing for victims of the earthquake.",
    "image_url": null,
    "audio_tts_text": "respond",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "role",
    "part_of_speech": "/roʊl/",
    "phonetic": "",
    "definition": "the position that someone or something has in a situation or activity",
    "example": "Your son has been chosen to play one of the principal roles in the school production of GreaseThe youth denied any [role] in the beating death of a local teen.\nYour son has been chosen to play one of the principal [roles] in the school production of Grease.\nMedication made from marijuana has an important [role] to play in controlling nausea in patients undergoing chemotherapy treatments for cancer.\nPenelope is going to play the [role] of the nurse in Romeo and Juliet.\nIn my opinion, Sean Connery has been the best person to play the [role] of secret agent James Bond in the Bond movies.\nSocialization equips the individual to handle societal [roles].",
    "image_url": null,
    "audio_tts_text": "role",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "section",
    "part_of_speech": "/ˈsɛkʃən/",
    "phonetic": "",
    "definition": "one of the parts that an object, group, place etc. is divided into",
    "example": "One section of the tutorial facility is used for pronunciation practiceA [section] of the highway was closed for over four hours today after a truck collided with a tour bus just outside of Springfield .\nOne [section] of the tutorial facility is used for pronunciation practice.\nOnce you have begun the second [section] of the test, you cannot go back to the first.\nThe grammar notes appear in the back [section] of the book.\nWould you like a seat in the non-smoking [section]?\nThe most difficult [section] of the exam was the vocabulary part.",
    "image_url": null,
    "audio_tts_text": "section",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "sector",
    "part_of_speech": "/ˈsɛktər/",
    "phonetic": "",
    "definition": "one of the parts that an area or large group of people is divided into",
    "example": "The government met with different sectors of the community to discuss its plans to raise the minimum wageJobs in the tourism [sector] have risen by over 5% this year.\nThe government met with different [sectors] of the community to discuss its plans to raise the minimum wage.\nThe industrial [sector] is quite pleased with the government's new policy.\nThe military is having difficulty keeping control of the northern [sector] of the city.\nThe poorest [sector] of our society will not benefit from these tax cuts.\nAbout 16% of Americans work in the manufacturing [sector].",
    "image_url": null,
    "audio_tts_text": "sector",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "significant",
    "part_of_speech": "/sɪgˈnɪfɪkənt/",
    "phonetic": "",
    "definition": "noticeable or important",
    "example": "I wonder what the significance of the snake is on the Mexican flagI have noticed a [significant] improvement in Teddy's attitude since you had a talk with him.\nI wonder what the [significance] of the snake is on the Mexican flag.\nMahatma Gandhi once said that whatever one does will be [insignificant], but it is most important that one do it.\nDegradation of an ecosystem [signifies] serious environmental pollution.\nLeaves turning brown, and falling off the trees [signifies] the beginning of autumn.\nHer English improved [significantly] after she got a British boyfriend.",
    "image_url": null,
    "audio_tts_text": "significant",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "similar",
    "part_of_speech": "/ˈsɪmələr/",
    "phonetic": "",
    "definition": "almost the same but not exactly",
    "example": "Despite the twins' physical similarity, their characters are totally differentThe culture of the United States is quite [similar] to that of Canada.\nDespite the twins' physical [similarity], their characters are totally different.\nHorse meat tastes [similar] to beef.\nMy friend Dave and I have [similar] tastes in music.\nThe DNA of chimpanzees shows a remarkable [similarity] to that of humans.\nThe fetus of a pig looks very [similar] to that of a human up to a certain age.",
    "image_url": null,
    "audio_tts_text": "similar",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "source",
    "part_of_speech": "/sɔrs/",
    "phonetic": "",
    "definition": "the thing, place or person that you get something from",
    "example": "His heavy drinking is the source of all his problemsThe [source] of the river is somewhere in the mountains.\nHis heavy drinking is the [source] of all his problems.\nThe BBC is the official [source] of news in England.\nThe main [source] of jobs for teenagers in this town during the summertime is the tourist industry.\n[Sources] within the police department say that many officers feel that marijuana should be legalized.\nThe main [source] of income for many street performers is tourists.",
    "image_url": null,
    "audio_tts_text": "source",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "specific",
    "part_of_speech": "/spɪˈsɪfɪk/",
    "phonetic": "",
    "definition": "used to talk about a particular thing, person, or time",
    "example": "Can you be a bit more specific about what problems your car is having?If you look at the specifications for this new sound system, you will see that they are quite impressiveI don't know what you mean. Can you be a bit more [specific] about what problems your car is having?\nIf you look at the [specifications] for this new sound system, you will see that they are quite impressive.\nPoliticians never get very [specific] about what they will do if elected because they don't want to make too many promises they can't keep.\nThis dictionary is not made for any [specific] language level; it can be used by anyone studying English, from the beginner to the advanced learner.\nYou need to be more [specific] about what the problem is before I can help you.\nThe directions [specify] how the medicine is to be used.",
    "image_url": null,
    "audio_tts_text": "specific",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "structure",
    "part_of_speech": "/ˈstrəkʧər/",
    "phonetic": "",
    "definition": "the way in which the parts of something are organised and are related to each other",
    "example": "The traditional family structure has undergone a great many changes in the last few decades, due to the increase in the divorce rateToronto's CN tower is the tallest free-standing [structure] in the world.\nThe traditional family [structure] has undergone a great many changes in the last few decades, due to the increase in the divorce rate.\nThe course is [structured] in a way to improve students' communicative skills, in addition to their academic skills.\nWe need to review the management [structure] of this company to allow the workers a greater say in the decision-making process.\nThe [structure] was seriously damaged during the fire, and will have to be demolished.\nThe building suffered significant [structural] damage during the earthquake.",
    "image_url": null,
    "audio_tts_text": "structure",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "theory",
    "part_of_speech": "/ˈθɪri/",
    "phonetic": "",
    "definition": "an explanation for something that has not been proved to be true",
    "example": "I studied practical linguistics to become an ESL teacher, but some other people in my classes were studying theoretical linguistics in order to do researchEinstein's famous [theory] that E = mc2 has been shown to be true by modern physics.\nI studied practical linguistics to become an ESL teacher, but some other people in my classes were studying [theoretical] linguistics in order to do research.\n[Theoretically] speaking, the planet Mars appears to have had most of the conditions necessary to support simple life forms at least at some point in time, but no evidence of life past or present has yet been found on the planet.\nEinstein once remarked: If the facts don't fit the [theory], change the facts.\nMark Russell once joked, The scientific [theory] I like best is that the rings of Saturn are composed entirely of lost airline luggage.\nEfforts to solve global problems often require broad [theoretical] understanding of cultural systems, as well as detailed understanding of specific local cultures.",
    "image_url": null,
    "audio_tts_text": "theory",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "vary",
    "part_of_speech": "/ˈvɛri/",
    "phonetic": "",
    "definition": "likely to change often",
    "example": "Salary scales [vary] between states/from state to state/according to state/with each state.\nWe have tried several different approaches, with [varying] degrees of success.",
    "image_url": null,
    "audio_tts_text": "vary",
    "audio_lang": "en-US",
    "display_order": 59
  }
]